@charset "utf-8";
/* CSS Document */

body * * {
    font-size: inherit;
}
.greetingBox {
    padding: 1.5em 1em 0;
	background-color: #f6f6f6;
}
.greetingBox h3 {

	margin-bottom: 0.5em;
}
#komagabayashi202605 {
  position: relative;
  overflow: hidden; /* セクション外に出さない */
  background: #bee9ff;
}

/* 背景画像を固定するレイヤー */
#komagabayashi202605 .bg-fixed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 0;
}

/* 背景画像そのものを固定 */
#komagabayashi202605 .bg-fixed img {
  position: fixed; /* ← iOS でも動かない */
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  object-fit: cover;
  z-index: -1;
}

/* コンテンツ */
#komagabayashi202605 .inBox {
  position: relative;
  z-index: 1;
}







#komagabayashi202604 img{
	height: auto;
	display: block;
}
#komagabayashi202605 .inBox section{
	padding-top: 20px;
} 	
#komagabayashi202605 .inBox p.text{
	padding: 15px;
	line-height: 1.5;
}	

#komagabayashi202605 #sec01 dl {
 padding: 15px;
 border-radius: 5px;
 border: solid 2px #2e94cf;
 margin: 10px;
	background: #fff;
}
#komagabayashi202605 #sec01 dl dt {
	color:#e40077;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
#komagabayashi202605 #sec01 dl dd ul{
	list-style: none;
}

#komagabayashi202605 #sec01 dl dd ul li {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	margin-bottom: 5px;
	
}
#komagabayashi202605 #sec01 dl dd ul li::before {
	content: "";
	display: block;
	background: #000;
	border-radius: 50px;
	width: 14px;
	height: 14px;
	margin-top: 2px;
	
}
#komagabayashi202605 #sec01 dl dd ul li:nth-child(1)::before {background: #ff0000;}
#komagabayashi202605 #sec01 dl dd ul li:nth-child(2)::before {background: #00b050;}
#komagabayashi202605 #sec01 dl dd ul li:nth-child(3)::before {background: #ff99cc;}
#komagabayashi202605 #sec01 dl dd ul li:nth-child(4)::before {background: #002060;}
#komagabayashi202605 #sec01 dl dd ul li span {
	flex: 1;
}
#komagabayashi202605 #sec01 dl dd img {
	display: block;
	width: 50%;
	height: auto;
	margin:15px  auto 0;
	max-width: 400px;
}





#komagabayashi202605 #sec03 dl {
	padding: 5px 8px;
	 border-radius: 5px;
	 border: solid 2px #2e94cf;
	 margin: 10px;
	background: #fff;
	display: flex;
	align-items: center;
	gap: 10px;
}
#komagabayashi202605 #sec03 dl:nth-child(odd){
	margin-right: 25px;
}
#komagabayashi202605 #sec03 dl:nth-child(even){
	margin-left: 25px;
}
#komagabayashi202605 #sec03 dl dt {
	width: 22%;
	
}


#komagabayashi202605 #sec03 dl dd {
	flex: 1;
	font-size: 13px;
}



#komagabayashi202605 #end {
	padding: 20px 0 40px;
}
#komagabayashi202605 #end .inBox {
  position: relative;
  padding: 20px;
  background: #fff;
margin: 10px;
}

#komagabayashi202605 #end .inBox::before {
content: "";
  position: absolute;
  inset: 0;
  padding: 3px; /* 枠の太さ */
  background: repeating-linear-gradient(
    45deg,
    #007cc4 0,
    #007cc4 5px,     /* 線の太さ：5px */
    transparent 5px,
    transparent 8px  /* 余白：3px → 全体幅8px */
  );
  -webkit-mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  mask:
    linear-gradient(#000 0 0) content-box,
    linear-gradient(#000 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}

#komagabayashi202605 #end .inBox p{
	margin-bottom: 1rem;
}







section .inner{
	background: url("../202604/sidebg.jpg") left bottom repeat-y;
	background-size: 62px;
	padding-left: 5%;
	padding-top: 5px;
}

.contBox section p{margin-top: 1em;}

.flex{
	display: flex;
	justify-content: space-between;
	align-items:flex-start;
}


.mt10{
	margin-top: 10px;
}

.fBnd{
	color: #a00505;
	    background: linear-gradient(transparent 60%, #ffff00 60%);
    padding: 0 5px 0 !important;
}

.inBox .fzL{
	font-size: 115% !important;
}


/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.imgfloatR {
    float: right;
    margin: 0 0 10px 10px;
}
.imgfloatL {
    float: left;
    margin: 0 10px 10px 0;
}


.mT15 {
    margin-top: 15px;
}
.mT30 {
    margin-top: 30px;
}
.linkbox {
    margin-top: 20px;
    border-left: #f95f7a solid 5px;
    padding-left: 15px;
    font-weight: bold;
}
.inW {
    margin: 0;
    background-color: #fff;
    padding: 15px;
    margin-bottom: 40px;
}
.leadBox {
	padding: 15px 15px 40px;
	background: linear-gradient(
    to bottom,
    #ffffff 0%,
    #ffffff 90%,
    rgba(255, 255, 255, 0) 100%
  );
}

.leadBox p{
	line-height: 1.6;
}

.st1 {
color: #000;
font-size: 140%;
background: url("bar.jpg") left bottom no-repeat;
background-size: contain;
margin: 1.5em 0 0 3%;
padding-bottom: 0.2em;
padding-left: 2%;
font-family: 'Noto Sans JP', Roboto, "Helvetica", "Arial", "メイリオ", "Meiryo", sans-serif;  
font-weight: 600;
	line-height: 1.3;
}

.st1 .en{
display: block;
color: #edbaba;
font-family: 'Noto Sans JP', Roboto, "Helvetica", "Arial", "メイリオ", "Meiryo", sans-serif;  	
}

.st1 .fzS{
	font-size: 80%;
}

.st2 {
color: #000;
font-size: 120%;
font-family: 'Noto Sans JP', Roboto, "Helvetica", "Arial", "メイリオ", "Meiryo", sans-serif;  
font-weight: 600;
padding: 0;	
}

.stRb{
background-color: #c00000;
color: #fff;
font-size: 106%;
font-family: 'Noto Sans JP', Roboto, "Helvetica", "Arial", "メイリオ", "Meiryo", sans-serif;  
font-weight: 600;
padding: 0.3em 0.5em;
display: inline-block;
position: relative;
margin: 0.3em 0;
}

.stRb::before{
    position: absolute;
    top: 0;
    right: -10px;
    width: 0px;
    height: 0px;
    border-color: #c00000 transparent;
    border-width: 14px 10px 14px 0px;    border-style: solid;
    content: '';
}

.st3{
background-color: #c00000;
color: #fff;
font-size: 110%;
font-family: 'Noto Sans JP', Roboto, "Helvetica", "Arial", "メイリオ", "Meiryo", sans-serif;  
font-weight: 600;
padding: 0.3em 1.5em 0.3em 0.5em;
display: inline-block;
position: relative;
margin: 0.8em 0 0;
}

.st3:before {
  position: absolute;
  content: '';
  right: -2px;
  bottom: -2px;
  border: none;
  border-right: solid 15px white;
  border-top: solid 15px transparent;
}


.taC {
    text-align: center;
}
.taR {
    text-align: right;
}
.mB0 {
    margin-bottom: 0 !important;
}
.mB10 {
    margin-bottom: 10px !important;
}
.mB20 {
    margin-bottom: 20px;
}
.mB40 {
    margin-bottom: 40px;
}
.mB15 {
    margin-bottom: 15px;
}


.mt10 {
    margin-top: 10px;
}
.mt20 {
    margin-top: 20px;
}
.mt25 {
    margin-top: 25px;
}
.mb40 {
    margin-bottom: 40px;
}
.mb20 {
    margin-bottom: 20px;
}

.mb5 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
}

.mr15{
	margin-right: 15px;
}

.fRed {
    color: #e01a6d !important;
    font-weight: bold !important;
    font-size: 15px !important;

}
